@media only screen and (max-width: 767px) {

    *,
    *:before,
    *:after {
      -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
              box-sizing: border-box;
    } 
	.tools-right-inner #google_translate_element{
		display:none;
	}

    img{
        max-width:100% !important;
        height:auto;
    }
    #atlwdg-trigger, #kayako_sitebadgecontainer {display:none;}


    .mob h1{font-size:23px; margin-top:20px}
    .mob .box .csc-textpic-imagewrap.csc-textpic-single-image,
    .mob .box .csc-textpic-imagewrap.csc-textpic-single-image img{
        width:100% !important;
        max-width:100% !important;
        height:auto;
    }
    .mob .footergrid .csc-textpic-imagewrap.csc-textpic-single-image,
    .mob .footergrid .csc-textpic-imagewrap.csc-textpic-single-image img{
        width:auto !important;
        max-width:100% !important;
        height:auto;
    } 
	
	.balken.mob{
		margin-top:55px;	
	}
	   
    .tools-right,
    .tools-right-inner{
    	position:relative;
    	max-width:100%;
    	width:100%;
    	top:0;
    }

    .tools-right{
    	height:auto;
    }
	.tools-right-inner{
		height:40px;
	}

    .tools-right-inner .wrapper_menu.menu_dark_theme{
		/* float:right; */
		}
	.wrapper_menu.menu_dark_theme{
		position:relative;
	}
	.wk-small{
		top:0px;
		right:2px;
		position:absolute;
	}

	.wk-small .menu_dark_theme ul li:hover,
	.wk-small .menu_dark_theme ul li.nodrop:hover {
		border:none;
		background:none;
	}
	.menu li a.wk{
		padding-right:0;
	}
    .menu > li:hover,
    .menu .menu_whole_width > li:hover,
    .menu > li.right:hover,
    .menu .menu_whole_width > li.right:hover {
        height:auto;
        margin-right:0px;
    }
	.menu li:hover a.wk, .menu li:hover a.wk.full{background:url(../images/cart-icon-y.png) 10px 10px no-repeat;}


	.menu li a:hover.wk .wk-label,
	.menu li a:hover.wk .wk-content{
		color:#a4a4a4;
	}
	.menu li a:hover.wk .wk-content{
		color:#fff;
	}

	.menu li a:hover.wk .wk-content span{
		color:#a4a4a4;
	}

	.wk-small .wk-label{
		margin-top:5px;
	}
	.wk-small .wrapper_menu{z-index:9998;}

	.wrapper_menu .menu {
        padding:5px 0 3px 0;
    }
    .menu .dropdown_1column a.deutsch{padding-left:25px; background:url(../images/at.png) left 4px no-repeat; line-height:1.5em;}
	.menu .dropdown_1column a.english{padding-left:25px; background:url(../images/en.png) left 4px no-repeat; line-height:1.5em;}
	.menu .dropdown_1column span.english.notavail{padding-left:25px; background:url(../images/en_inact.png) left 50% no-repeat; line-height:1.5em; color:#4d4d4d;}
    .wk-small .wrapper_menu .menu {
        padding:0px 0 3px 0;
    }
	     
	.drop.wk:after{
		display:none;
	}
	.wk-small .menu li:hover .dropdown_1column.align_right{ display:none;}
    .lang{
    	
    }
	.menu li a.wk .wk-label,
	.menu li a.wk .wk-content{
		font-size:13px;
	}

    .logbox a{
		height:27px;
    }

    .menu li .col_1 a,
    .menu li:hover div a.lastorders{ height:2.5em; line-height:2.5em;padding:0; margin:0;}
    .menu_dark_theme ul h2, 
	.menu_dark_theme ul h3 {
		padding-bottom:0.3em;
		margin-bottom:0em;
	}

    #suche{
    	/*display:none;*/
    	position:absolute;
    	top:45px;
    	width:100%;
    	border-radius:0 !important;
    	height:45px;

    }
    #suche fieldset{
    	width:100% !important;
    	margin-top:5px !important;
    	float:left;
		background:#3f3f3f; width:261px; height:35px; margin-top:9px;
     	-webkit-border-radius: 5px 5px 5px 5px !important;
	    -moz-border-radius: 5px 5px 5px 5px !important;
		border-radius: 5px 5px 5px 5px !important;     	
    }

    #suche input#suchtext{
    	width:80% !important;
    }
    
    .footergrid p,
    .footergrid ul,
    .footergrid li{
        font-size:14px;
        line-height:24px !important;
    }

    .mob .wrapper{width:100%; margin:0 0px; padding-top:0px;}

    header{height:auto; width:100%;}
    .mainnav, .subnav{display:none;}
    .shop-leiste{width:100%; position:relative;}
    .logo{width:150px; height:auto; padding:16px 0; margin-right:0; z-index:100007;}
    
    /*language dropdown*/
    .mob .sprachwahl{clear:both; float:left; width:80px; margin:20px 0 0 15px; font-size:0.9em; }
    .mob .sprachwahl .drop{display:none;}
    .mob .sprachwahl h2{display:none;}
    .mob .sprachwahl a{float:left;}
    .mob .sprachwahl a.deutsch{padding-left:0px; margin-right:5px; width:30px; height:auto; text-indent: -9999em;}
    .mob .sprachwahl a.english{padding-left:0px; margin-right:5px; width:30px; height:auto; text-indent: -9999em;}
    .mob .sprachwahl span.english.notavail{padding-left:0px; margin-right:5px; width:30px; text-indent: -9999em; float:left;}
    
    .mob .wrapper_menu {
        width: 130px;
        position:absolute;
        top:15px;
        right:0px;
        padding:0;
    }

    .mob .wrapper_menu .menu{
        width: 110px;
        padding:0;
        margin-right:0px;
        
    }
    .mob .wrapper_menu li{
        width:50px;
        overflow:hidden;
        display:block;
        font-size:0.8em
    }
    .mob .wrapper_menu li.logbox{
        width:30px;
    }
    .mob .wrapper_menu li.logbox a{
        text-indent:-9999em;
        width: 45px;
        height:auto;
    }
    
    .mob .wrapper_menu li.right a{
        width: 50px;
        height:auto;
    }
    
    .mob .wrapper_menu li.logbox a.logout{background:url(../images/logout.png) 10px 50% no-repeat !important;}

    .mob .menu_dark_theme ul li:hover,
    .mob .menu_dark_theme ul li.nodrop:hover {
        border:none;
        background:none;

    }
    .mob .menu_dark_theme ul .dropdown_1column,
    .mob .menu_dark_theme ul .levels li ul {
        -moz-box-shadow:0;
        -webkit-box-shadow:0;
        box-shadow:0;    
        background:none;
    }

    .mob .wrapper_menu .right:hover .dropdown_1column.align_right{
        display:none !important;
    }
    
    
    #mgmenu2{z-index:100025; position:relative; width:inherit; display:block !important; top:0px; width:100% !important; margin-bottom:0px; margin-top:0px;}
    #mgmenu2 .mgmenu li .dropdown_container, #mgmenu2 .mgmenu li .dropdown_fullwidth, #mgmenu2 .mgmenu li .mgmenu_multilevel{
        padding-top:0px;
    }
    #mgmenu2 .mgmenu_button {
        font-size:15px;
        font-weight:normal;
        position:absolute;
        top:-40px;
        height:41px;
        left:0;
        width:100px;
        padding-left:45px;
        color:#000;
        text-shadow:none;
        background:#ccc url(../img/toggle.png) 15px 10px no-repeat;
        border:1px solid #000;
    }

    
    #mgmenu2 .mgmenu{
    	position:absolute;
    	top:40px;
    	width:100% !important;
    	background:black;
    	font-family:"FuturaBT-Book", arial, helvetica, sans-serif;

    }
   
    #mgmenu2 .mgmenu > li > a,
    #mgmenu2 .mgmenu > li > span{
        font-size:15px;
    }
    #mgmenu2 .mgmenu > li > div > ul > li > a,
    #mgmenu2 .mgmenu > li > div > ul > li > span{
        font-size:15px;
    }
        
    #mgmenu2 .mgmenu > li > div > ul > li > ul > li > a,
    #mgmenu2 .mgmenu > li > div > ul > li > ul > li > span{
        font-size:15px;
        margin-left:10px;
    }

    #mgmenu2 .mgmenu .mini_icon{
        padding-right:20px;
    }

    .mgmenu li.parent{position:relative;}
	.mgmenu li.nav-shop, .mgmenu li.nav-shop a{background:#fecc00; color:#000; text-shadow:none;}
	.mgmenu li.nav-shop li a{background:none;}

	.mgmenu li.nav-welt, .mgmenu li.nav-welt a{background:#C00d0e; color:#fff; text-shadow:none;}
	.mgmenu li.nav-welt li a{background:none; color:#000;}

	.mgmenu li.nav-zotter, .mgmenu li.nav-zotter a{background:#5c2f12; color:#fff; text-shadow:none;}
	.mgmenu li.nav-zotter li a{background:none; color:#000;}

	.mgmenu li.nav-blog, .mgmenu li.nav-blog a{background:#289b38; color:#fff; text-shadow:none;}
	.mgmenu li.nav-blog li a{background:none; color:#000;}

	.mgmenu li.nav-rezepte, .mgmenu li.nav-platzhalter a{background:#a71580; color:#fff; text-shadow:none;}
	.mgmenu li.nav-rezepte li a{background:none; color:#000;}

	
	.mgmenu li.nav-gastro, .mgmenu li.nav-gastro a{background:#3722b6; color:#fff; text-shadow:none;}
	.mgmenu li.nav-blog li a{background:none; color:#000;}
		
	.mgmenu li a:after {
		content:"";
		display:block;
		position:absolute;
		right:10px;
		bottom:14px;
		background: #F2f2f2 url(../images/arrow-down.png) 50% 8px no-repeat;
		content:"";
		margin-left:10px;
		padding:10px;
		-webkit-border-radius: 5px 5px 5px 5px;
		-moz-border-radius: 5px 5px 5px 5px;
		border-radius: 10px 10px 10px 10px; 		
	}
	
	.mgmenu li li a:after {
		display:none;
	}
    
    .mob .bx-viewport{
        max-width:100%;
        max-height:292px;
    }
    .mob .bxslider img{
        height:auto;
    }
    .mob .bxslider li{
        width:100% !important;
    }

    .mob .bx-wrapper .bx-caption {
        font-size:1em; 
        margin:10px 20px 20px 150px; 
        line-height:1.5em;
        width:150px; 
        position:absolute;
        background:rgba(255,255,255,0.8)
    }

    .mob .bx-wrapper .bx-caption h2{font-size:0.8em; padding-bottom:1em;}
    .mob .bx-wrapper .bx-caption p{font-size:0.6em; line-height:1.2em; display:none;}
    .mob .bx-wrapper .bx-caption p.button-rot{display:block;}
    .mob .bx-wrapper .bx-next {
        right: 0px;
        background: url(../images/rightPanelArrow.png) no-repeat 0 0;
    }
    .mob .produkt-slider .bx-wrapper .bx-next{
    	right: -34px;
    	background: url(../images/next.png) no-repeat 0 0;    	
    }
    .mob .produkt-slider{width:100% !important;}
    .footertext span{display:none;}
    .footertext span.copyr{display:block;}
    .footertext, .footertext a{
        display:block;
        line-height:25px;
    }
    .footertext{
    	padding:10px 0;
    }


    .mob .contentheader{height:auto; margin-bottom:10px;}
    .mob .links{display:none;}

    .mob .rechts{float:left; width:100%; margin:0;}
    .mob .mitte{width:100%; max-width:100%;}
    .mob .mitte.shop{width: 100%;}

    footer{width:100% !important;}
    
    footer .inner{width:100% !important;}
    .footergrid{width:100% !important;}
    .footergrid .element{width:100% !important;}
    .footergrid .element.right{width:100% !important;}

    .footergrid .element{width:100% !important;}
    .footergrid .element.right{width:100% !important;}

    .footertext{width:100%; overflow:hidden;}
    .contentgrid{padding:0; width:100%;}
    .contentgrid .element, .contentgrid .element.right{width:45%; margin:5px 2.5%;}

    .subbreit .contentgrid{padding:0; width:100%; float:left;}
    .subbreit .contentgrid .element{float:left; width:100%; margin-right:0px;}
    .subbreit .contentgrid .element.right{width:100%; margin-right:0;}

    .subbreit .contentgrid{padding:0; width:100%; float:left;}
    .subbreit .contentgrid .element, .subbreit .contentgrid .element.right{width:45%; margin:5px 2.5%;}
    
    .temp .subbreit .contentgrid{padding:0; width:100%; float:left;}
    .temp .subbreit .contentgrid .element, .temp .subbreit .contentgrid .element.right{width:45%; margin:5px 2.5%;}	
    
    .contentgrid .element h3{font-size:18px; min-height:50px;}

    /*overwrite TYPO3 Rendering*/
    .csc-textpic.csc-textpic-intext-right-nowrap div{
        margin-right:auto !important;
    }
	.csc-textpic-imagewrap,
	.csc-textpic-imagerow,
	.csc-textpic-image,
	.csc-textpic-text{
		width:100% !important;
		max-width:100% !important;
		float:left;
        }
	footer .element:nth-child(1) .csc-textpic-image{
		width:45px !important;	
        }

	.csc-textpic.csc-textpic-intext-left-nowrap div{
		margin:0 !important;
	}

	.csc-textpic.csc-textpic-intext-left-nowrap img{
		width:100%;
		max-width:100%;
		padding:0 0 10px 0 !important;
	}
	
	DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image{
		margin:0 0 10px 0!important;
	}
	.subcontent p{
		max-width:100% !important;
		overflow:hidden;
	}
    .csc-textpic.csc-textpic-intext-left-nowrap.csc-textpic-border div{
    	margin-left: 0px !important;
    }
    /*Socialmedia-Buttons*/
    .mob #socialshareprivacy,
    .social-buttons {
        display:none;
    }
	footer .grid1-col1 {font-size:0.9em; background:none; padding: 20px 15px 10px 15px; border-bottom:1px solid #d1d3d4; width:100%; float:left;}

	.social-mobile a{
		display:block;
		float:left;
		padding-right:0;
		margin-bottom:10px;
		width:100%;
	}

	.social-mobile a span{
		display:block;
		float:left;
		padding:15px 0px 0 0;
		width:60%;
		line-height:1.2em;
	}

	.social-mobile a img{
		float:left;
		padding:0 10px 0 0px;
		margin:0;
		width:60px;
	}

	.social-mobile.v2 a{
		display:block;
		float:left;
		padding-right:0;
		margin-bottom:10px;
		width:auto;
	}

	.social-mobile.v2 a span{
		display:none;
		float:left;
		padding:0px 0px 0 0;
		width:auto;
		line-height:1.2em;
	}

	.social-mobile.v2 a img{
		float:left;
		padding:0 10px 0 0px;
		margin:0;
		width:auto;
		height:60px;
	}
    .mob .mitte .slidercontent{
        padding:20px 0px 10px 0px;
        width:325px;
        bottom:30px;}

    .slidercontent h2{font-size:1.6em;}

    .mitte #zotter-slider2 .slidercontent{width:250px; font-size:0.7em; opacity:0.7;}
    .mitte #zotter-slider2 .slidercontent p{padding:0;}
    .mitte #zotter-slider2 .slidercontent p a{color:#000; text-decoration:none !important;}
    .mitte #zotter-slider{display:none;}
    .mob #breadcrumb{width:100%; position:relative; font-size:0.7em; line-height:18px;} 
    .mob #breadcrumb a{line-height:20px;} 
    .mob #breadcrumb span{height:20px;}
    .mob #breadcrumb a.home{position:relative; display:inline-block; width:20px; height:20px; float:left;}
    .mob #breadcrumb a.home img{position:absolute; left:0; top:-5px;}

    #breadcrumb.mixing-bc{color:#808080; font-size:0.9em; line-height:30px; float:left; width:730px; padding-left:30px; position:absolute; top:105px; z-index:1;}

    .mob .subcontent{width:100%; min-height:100px; margin-bottom:0px; padding:10px 10px 10px 10px;}
    .mob .subcontent .csc-textpic-imagewrap.csc-textpic-single-image{
        height:auto !important;
        max-width:100%;
        width:100%;
    }
    .mob .subcontent .csc-textpic-imagewrap.csc-textpic-single-image img{
        height:auto !important;
        max-width:100% !important;
    }
    .mob .subcontent .grid-row-full .csc-textpic-imagewrap.csc-textpic-single-image img{
        height:auto !important;
        width:100%;
        max-width:100% !important;
    }
    .grid-row-full.overlay .csc-default .csc-textpic-imagewrap.csc-textpic-single-image a:after{
		background:rgba(192,13,14,0.4);
		content:"";
		height:100%;
		width:100%;

	}
    .mitte.shop .subcontent{padding:10px;}
    .subbreit{width:935px; min-height:700px;}
    .subcontent #breadcrumb{padding:0 0 10px 0; margin-top:0px;}

    #nav{display:none;}
    .mob ul.product-grid, ul.product-list{width:100%;}
    .mob ul.product-grid li{width:45%; margin:0 2.5% 0px 2.5%; min-height:395px;}
    .mob ul.product-grid li.clear{background:red; display:none;}
    .mob ul.product-grid li.last{width:45%; margin:0 2.5% 25px 2.5%;}


    .mob ul.product-grid li.clear{width:100%;}

    ul.product-list li{float:left; width:700px; position:relative; margin-bottom:15px; border-bottom:1px solid #e6e7e8;}

    .mob img.img-swap {border:1px solid #bdbdbd;  float:left; width:100%; height:auto;}
    .mob ul.product-list img.img-swap {border:1px solid #bdbdbd;  float:left; width:108px; height:108px;}
    img.new {position:absolute; right:0; top:0; z-index:1; border:none !important;}
    ul.product-list img.new {width:32px; height:12px;}
    ul.product-grid img.new {width:47px; height:18px;}
    .product-detail img.new {right:101px; width:60px !important; height:23px !important;}

    .product-image{position:relative;  float:left; margin-bottom:5px; width:100%; }
    .product-image a{width:100%; max-width:100%; height:auto;}
    .product-image .icons{position:absolute; bottom:2px; left: 2px;}
    img.icon{float:left; margin-right:1px; }
    ul.product-list img.icon{width:12px;}
    .product-description h3{font-size:1em; line-height:1em; margin:0.5em 0 !important; float:left; font-weight:bold; width:100%; min-height:2.1em;}
    .product-description h4 {font-family:arial; font-size:0.8em; padding-top:0.5em;}
    .product-description p{font-family:helvetica, arial, sans-serif; color:#4d4d4d; font-size:0.8em; line-height:1.2em;}
    .product-description p span{font-family: helvetica, arial, sans-serif; font-weight:bold; font-size:1.4em; font-weight:bold; display:block; line-height:1.6em;}
    .product-description a{color:#000; text-decoration:none; display:block;}
    .product-description p a{color:#4D4D4D;}

    ul.product-list form.warenkorb{position:absolute; bottom:0; right:0;}

    form.warenkorb label{font-family:helvetica, arial, sans-serif; line-height:26px; }
    ul.product-list form.warenkorb label{float:left; margin-right:1em;}

    form.warenkorb input.menge{margin:0 0.5em 1em 0; padding:0 5px; width:33px; height:26px; line-height:26px; font-weight:bold; font-size:1.1em; background:url(../images/list_input_bg.png) left top no-repeat; border:none; float:left;}
    .cart a{margin-right:1em; text-decoration:none; font-size:0.9em; outline:none;}
    .mob .product-detail .product-image{position:relative; width:100%;}
    .product-detail .product-image .MagicZoom{float:left; width:80% !important; max-width:80% !important; height:auto !important;}
    .product-detail .product-image img{border:1px solid #bdbdbd; width:100% !important; height:auto !important; max-width:100% !important; }
    .product-detail .product-image img.new{width:100px !imporant; max-width:60px !important; left:0;}
    
    .product-detail .product-image .icons{position:absolute; top:auto; bottom: 10px; left: 5px;z-index: 1;border: none;}
    .product-detail .product-image .icons img{border:none; width:16px !important; height:16px !important;}
    .product-detail h1{padding:0.3em 0 0.5em 0;}
    .product-detail h2{color:#000; padding:0 0 0.8em 0;}
    .product-detail .product-description p{font-family:helvetica, arial, sans-serif; color:#4d4d4d; font-size:1em; line-height:1.2em;}
    .product-detail .product-description p span{float:left; margin-right:22px;}

    .mob .product-detail .product-description, .product-detail .warenkorb{margin: 0 0 0 0; width:100%;}
    .mob .product-detail .product-description{margin-top:10px;}
    .product-detail label{width:50px; float:left;}
    .product-detail .wk{float:left; clear:none; }

    h3.rating{float:left; padding-bottom:1em; padding-left:25px; background:url(../images/mehr_inact.png) left 3px no-repeat; margin-top:4px;}
    .star{background:url(../img/star-off.png) left top no-repeat; width:16px; height:16px; float:left; margin-right:2px;}
    .star.full{background:url(../img/star-on.png) left top no-repeat; width:16px; height:16px; float:left; margin-right:2px;}
    #star{float:left; margin:3px 0 0 10px;}

    /*zoom*/
    .mob .product-image .smallpics{width:19%; height:auto !important;}
    .mob .product-image .smallpics img{width:100% !important; height:auto !important;}
    .mob .product-image .smallpics a{height:auto; margin-bottom:2px;}

    ul.product-list .product-description{float:left; width: 570px; margin-left:17px;}
    .mob .product-filter{width:100%; height:auto;margin-bottom:15px;}
    .product-filter .display{display:none;}
    .product-filter .pager{float:left; margin:5px;}

    /*pager_neu*/
    .product-filter .pager ul li a{height:30px;line-height:30px; }
    .product-filter .pager ul li a:hover, .product-filter ul li.active-link-wrap{padding:0 10px; height:30px; line-height:30px;}
    .product-filter .pager ul li.disabled-previous-link{width:25px; height:30px;}
    .product-filter .pager ul li.inactive-previous-link{width:25px;}


    .product-filter .pager ul li.inactive-previous-link a{padding:0 10px;width:25px; height:30px;}
    .product-filter .pager ul li.disabled-previous-link a{padding:0 10px;width:25px; height:30px;}
    .product-filter .pager ul li.inactive-next-link a{width:25px; height:30px;}
    .product-filter .pager ul li.disabled-next-link{width:25px; height:30px;} 
    .product-filter .limit{line-height:30px; margin-bottom:5px}

     /*warenkorb*/
    .ekwagen{position:relative; width:100%;clear:both; padding-top:0px; font-family:helvetica, arial, sans-serif;}
    .ekwagen h1{background:url(../images/warenkorb.png) left 50% no-repeat; padding:0 0 0 30px; margin-bottom:40px;}
    .ekwagen input.green.mobile-only{display:block; margin-top:-35px;}
    .ekwagen a.cont{display:none;}
    .ekwagen img{width:100%; height:auto; border:1px solid #bdbdbd; float:left; margin-left:5px;}
    .ekwagen table{width:100%; max-width:100%;}

    .ekwagen table tr.first-row td{padding-top:23px; border-top:none;}
    .ekwagen table tr.sec-row td{border-top:none; padding-top:5px;}
    .ekwagen table td.wk-img{width:90px; height:80px; padding:0 0 23px 0;}
    .ekwagen table td.wk-img br{display:none !important;}
    .ekwagen table td.wk-title{width:340px; padding-bottom:10px;}
    .ekwagen table td.wk-title span{font-size:0.9em;}
    .ekwagen table td.wk-price{width:60px; padding-right:20px; text-align:right;}
    .ekwagen table td.wk-amount{width:90px; padding:0 10px;}
    .ekwagen table td.wk-position{width:80px; text-align:right;}
    .ekwagen table td.wk-tools{width:px; text-align:right; font-size:0.9em;}
    .ekwagen table td.wk-tools input.aktualisieren{background:none; border:none; color:#9d0212; padding:0; margin:0;}
    .ekwagen table td.wk-tools input:hover.aktualisieren{text-decoration:underline;}
    .ekwagen form.warenkorb{position:relative; top:0; left:0; float:left;}
    .ekwagen form.warenkorb input.menge{margin:0 0.5em 1em 0; padding:0 5px; width:23px; height:26px; line-height:26px; font-weight:bold; font-size:1.1em; background:url(../images/list_input_bg.png) left top no-repeat; border:none; float:left;}
    .ekwagen tfoot td{background:#ebebec; padding:23px 0; font-weight:bold;}
    .ekwagen p{color:#4d4d4d; font-family:helvetica, arial, sans-serif; font-size:0.85em;}
    .ekwagen p.summe{padding:15px 10px 15px 0; margin:0 0 1em 0; width:100%;}
    .ekwagen p.summe span{padding-left:50px; color:#4d4d4d; font-weight:bold; font-size:1.1em;}
    .ekwagen input.green, .ekwagen input:hover.green{float:right; margin-bottom:2em;}
    .ekwagen label.gutschein {line-height:34px; float:left; font-size:0.9em; }
    .ekwagen input:hover.gutschein_einloesen{text-decoration:underline;}
    .ekwagen input.gutschein{margin:0; width:100% !important;}
     /*--*/
     .ekwagen table td.wk-tools.designen{display:none;}
     #accordion2 h3 {border-top:1px solid #b3b3b3 !important; border-radius:0; padding-top:20px !important; color:#000 !important;}
     #accordion2 h3 span.ui-icon { position: absolute; left: 0; top: 65%; margin-top: -4px; text-decoration:none; }
     #accordion2 .ui-state-default .ui-icon{background:url(../images/mehr.png) left 50% no-repeat !important;}
	 #accordion2 h3 span.gcard-open{
	 	display:none; 	
	 }
     /*checkout*/
    .rechts table{width:100%;}
    .rechts table td{padding: 0 0 5px 0;}
    .rechts table td.label{width:120px; text-align:right;}
    .rechts table td.price{text-align:right;}
    .rechts tfoot td.label{border-top:1px solid #b3b3b3; width:100%; text-align:left; padding-top:5px;}
    .rechts tfoot td.price{font-weight:bold; font-size:1.1em;}
    .rechts .box h2{color:#000; font-size:1.4em;}
    .kasse{padding-top:15px;}
    .kasse p{font-family:helvetica, arial, sans-serif;}
    .kasse h1{padding-left:35px; background:url(../images/warenkorb.png) left top no-repeat; padding-bottom:1em;}
    .kasse h2{padding-bottom:0.8em; font-size:1.4em; color:#000;}
    .kunde{float:left; width:100%; padding-right:0px;}
    .kunde input.green{margin-bottom:15px;}
    .kunde.rechnung {padding-right: 0; width: 100%;}
	.rechnung a.trigger {float:left; margin-left:45%; margin-bottom:10px;}
    .kunde h3{font-family:'FuturaBT-Book', arial, sans-serif; font-size:1.2em; line-height:1.3em; color:#9d0212; margin-bottom:0.5em;}
    .kunde h3 span{font-size:0.8em; font-family:helvetica, arial, sans-serif; color:#000;}
    fieldset.login{padding-left:0px; background:none;}
    .login br,
    .kunde br{
    	display:none
    }
    .login input.textfield,
    .kunde.rechnung input.textfield2{
    	margin-bottom:10px;
    }

    div.country{width:100%;}
	.sbHolder{
		background:url(../images/sb-holder-mobil.jpg) 97% 50% no-repeat; 
        border:1px solid grey;
        border-radius:4px;
        display: block;
        width: 100%;
        max-width:100%;
        height: 34px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	}
	div.country .sbHolder{
		background:url(../images/sb-holder-mobil.jpg) 97% 50% no-repeat; 
        border:1px solid grey;
        border-radius:4px;
        display: block;
        width: 100%;
        max-width:100%;
        height: 34px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	}
	.subcontent .sbOptions{
		background-color: #fff;
		border: 1px solid #ccc;
		border-top:0;
		list-style: none;
		left: 0;
		margin: 0 1px 0 -1px !important;
		padding: -1px !important;
		position: absolute;
		top: 34px;
		width: 100%;
		z-index: 1;
		overflow-y: auto;
		font-family:helvetica, arial, sans-serif; 

	}

	div.country .sbOptions{width:100%;}

	.sbOptions a{
		height:36px;
		line-height:36px;
	}
	.sbToggle{
		width: 100%;
	}
	.sbSelector{
		height: 34px;
		line-height: 34px;
		width: 100%;
	}	
		
    fieldset.login a{font-size:0.9em; display:block; margin-bottom:1em;}
    fieldset.login h3{margin-bottom:0;}
    .textfield, .textfield2, .textfield2.phone, .textfield3, .textfield4, .ekwagen input.gutschein, .ekwagen .grusskarte textarea{
        background:none;
        border:1px solid grey;
        border-radius:4px;
        display: block;
        width: 100%;
        max-width:100%;
        height: 34px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    }

    .textfield:focus, .textfield2:focus, .textfield2.phone:focus, .textfield3:focus, .textfield4:focus, .ekwagen input.gutschein:focus, .ekwagen .grusskarte textarea:focus{
      border-color: #8dc63f;
      outline: 0;
      -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(89,133,33,.6);
      box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(89,133,33,.6);
    }
    
    .kasse span.bearbeiten{display:none;}
    .ekwagen .grusskarte textarea{width: 90%; height: 80px; background:none; margin:0 3%;}
    .ekwagen div.grusskarte{width:180%; height:70px; float:left; position:relative; padding-top:20px !important; margin-left:-65%; margin-bottom:20px;}
    label.grusskarte{float:left; margin-left:0px; width:100%; cursor:text; }
    label.grusskarte span{font-size:0.9em; float:left; margin-top:0.5em; color:#4d4d4d; }
    .ekwagen .size{display:none;}
    .kasse fieldset.card1{margin:0; width:100% !important;}
    .kasse fieldset.card2{margin:0; width:100% !important;}
    .kasse .uebersicht{color:#000; width: 730px !important; margin:-1px 0 0.5em -30px; background:#ebebec; padding:23px 30px 23px 0; border-bottom:1px solid #b3b3b3; border-top:1px solid #b3b3b3; font-weight:bold;}
    .kasse table tfoot tr.kasse-first td.kasse-zwsum{border-top:1px solid #b3b3b3; padding-top:6px;}
    .kasse table tfoot td.kasse-zwsum{text-align:right; padding-top:0px; }
    .kasse table tfoot td.kasse-zwsum2{text-align:right; padding-top:8px; }

    .kasse table tfoot td.kasse-title{text-align:right; font-weight:bold; padding-top:5px; border-top:1px solid #b3b3b3;}
    .kasse table tfoot td.kasse-title span{font-weight:normal; }
    .kasse table tfoot td.kasse-total{text-align:right; font-weight:bold;color:#4d4d4d; font-size:1.3em;  padding-top:5px; border-top:1px solid #b3b3b3;}
	.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable{
		width:90% !important;
		max-width:90% !important;
		top:100px !important;
		z-index:10001;
	}
	.kasse .ui-tabs .ui-tabs-panel{
		max-width:100%;
	}

	.kasse .ui-tabs li{
		width:100%;
		margin-bottom:4px !important;
	}
	.kasse .ui-tabs .ui-tabs-nav li.ui-state-default, #mixing-tabs ul.mixing-nav li.ui-state-default{
		border-radius:5px !important;
	}
	.kasse #tabs-1 label.ui-radio,
	.kasse #tabs-2 label.ui-radio{
		margin-right:20px;
		margin-bottom:10px !important;
		height:auto;
	}
	.kasse #tabs-3 label.ui-radio.safetypay{
		width:100%;
		max-width:100% !important;
		border:1px solid red;
		background-size:cover;
		margin-bottom:10px;
	}
	.kasse .textfield2{
		margin-bottom:15px;
	}
	.kasse .textfield3{
		margin-bottom:5px;
	}

	.kasse .trigger{float:left; margin-left:45%; margin-bottom:10px;}
	.pruefen input.green{
		width:100% !important;
		padding:10px;
		font-weight:bold;
		letter-spacing:0.5px;
	}

    /*bestaetigung*/
    .adresse{float:left; width:320px; padding-right:30px; padding-bottom:1.5em;}
    .uebersicht.bestaetigung{clear:both; color:#000; width: 100% !important; max-width:100%; margin:0px; background:#ebebec; padding:0px; border-bottom:1px solid #b3b3b3; border-top:1px solid #b3b3b3; font-weight:bold;}
    .uebersicht table{width:100% !important;}
    .uebersicht table tfoot td.kasse-zwsum{text-align:right; padding-top:0px; }
    .uebersicht table tfoot td.kasse-zwsum2{text-align:right; padding-top:8px; }

    .uebersicht table tfoot td.kasse-title{text-align:right; font-weight:bold; padding-top:5px; border-top:1px solid #b3b3b3;}
    .uebersicht table tfoot td.kasse-title span{font-weight:normal; }
    .uebersicht table tfoot td.kasse-total{text-align:right; font-weight:bold;color:#4d4d4d; font-size:1.3em;  padding-top:5px; border-top:1px solid #b3b3b3;}
    .uebersicht table tbody td.konto-title{width:100% !important; font-weight:bold; padding-bottom:5px;}
    .uebersicht table tbody td.konto-price{width:100% !important; text-align:right;}
    .uebersicht table tbody td.konto-amount{width:100% !important; text-align:right;}
    .uebersicht table tbody td.konto-total{width:100% !important; text-align:right;}
    .uebersicht table tfoot td.konto-title{text-align:right; font-weight:bold; padding-top:5px; border-top:1px solid #b3b3b3;}
    .uebersicht table tfoot td.konto-title span{font-weight:normal; }
    .uebersicht table tfoot td.konto-total{text-align:right; font-weight:bold;color:#4d4d4d; font-size:1.3em;  padding-top:5px; border-top:1px solid #b3b3b3;}



    /*konto*/
    .konto{padding-top:15px;}
    .konto h1{background:url(../images/konto_mann.png) left 50% no-repeat; padding:0 0 0 30px; margin-bottom:0.5em;}
    .konto table, .kasse table{margin:0px; width:100%; max-width:100%;}
    .konto table tbody td.konto-title, .kasse table tbody td.konto-title{width:360px; font-weight:bold; padding-bottom:5px;}
    .konto table tbody td.konto-price, .kasse table tbody td.konto-price{width:130px; text-align:right;}
    .konto table tbody td.konto-amount, .kasse table tbody td.konto-amount{width:100px; text-align:right;}
    .konto table tbody td.konto-total, .kasse table tbody td.konto-total{width:110px; text-align:right;}
    .konto table tfoot td.konto-title{text-align:right; font-weight:bold; padding-top:5px; border-top:1px solid #b3b3b3;}
    .konto table tfoot td.konto-title span{font-weight:normal; }
    .konto table tfoot td.konto-total{text-align:right; font-weight:bold;color:#4d4d4d; font-size:1.3em;  padding-top:5px; border-top:1px solid #b3b3b3;}
    .konto tr.notavailable td{background:#af1d23; color:#fff; padding-top:4px;border-bottom:1px solid #ebebec;}
    .konto table tbody tr.notavailable td.konto-title{padding-left:23px; background:#af1d23 url(../images/alert.png) 3px 5px no-repeat;}
    .konto table tbody td.konto-total{padding-right:3px;}


    .mob .box{
        width:100%;
        margin-right:12px;
        float:left;
        margin-bottom:10px;
        background:#fff;
    }

    .box.grau{display:none;}
    .box.grau p{padding-bottom:0.9em !important;}
    .box.grau span{font-size:1.2em; font-weight:bold;}
    .box.grau a.green{font-size:1.1em;}

    .rechts .box{width:100%; margin:0 0 10px 0; padding:10px; font-size:0.9em;}
    .rechts .box .csc-textpic-imagewrap.csc-textpic-single-image img{width: auto !important; max-width:100%;}

    .mob .textgrid .box{padding:15px 15px 15px 15px; width:100%; min-height:100px; height:auto;}
    .subcontent .textgrid .box{padding:0; width:220px; min-height:auto; margin-right:20px;}
    .subcontent .textgrid .box.right{margin-right:0px;}
    .subcontent .textgrid .box h2{font-family:'FuturaBT-Book', arial, sans-serif; padding-bottom:0.1em; font-size:1.3em; line-height:1.3em; color:#9d0212;}
    .subcontent .textgrid .box .csc-textpic-imagewrap.csc-textpic-single-image{width:220px !important;}
    .subcontent .textgrid .box img{max-width:100% !important; height:auto;}


    .imggrid{float:left; padding-bottom:0px;}
    .imggrid .box img{
        float:left;
    }

    .imggrid .box div.csc-textpic-single-image img{margin-bottom:0;}

    .right{margin-right:0;}
    .grid1{
        width:100%;
        float:left;
    }
    .grid1-col1{
        width:100%;
    }
    .grid2{
        float:left; 
        width:100%;  
    }

    .grid2 h3{
        font-weight:bold;
    }

    .col1, .col2, .col3, .col4, .col5{
        float:left;
        padding:2%;
    } 

    .grid2 .col1{
        width:45%;
        margin-right:1%;
        background:#EFEFEF;
    }

    .grid2 .col2{
        width:45%;
        margin-left:1%;
        background:#EFEFEF;
    }

    .grid-neutral{
        float:left;
        width:100%;
    }

    .grid-neutral .col1{
        float:left;
        width:100%;
        padding:0 0% 0 0;
    }

    .grid-neutral .col2{
        float:left;
        width:100%;
        padding:0;
    }

    .grid-neutral .col2 img, .grid-neutral .col1 img{
    	width:100%;
    	height:100%;
    }

	.grid-row-full{
		width:100%;
		float:left;
		padding-bottom:20px;
	}

	.grid-row-full .col33{
		width:100%;
		float:left;
		padding:0;
		margin:0 17px 15px 0;
	}


	.grid-row-full .col33.rechts{
		width:100%;
		float:left;
		padding:0;
		margin:0 0px 0 0;
	}



    #accordion2 .ui-accordion-content-active{
	overflow:hidden;
    }

	
	/* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr, 
	.contenttable,
	.contenttable thead,
	.contenttable tbody,
	.contenttable th,
	.contenttable td,
	.contenttable tr{ 
		display: block; 
		float:left;
	}
	.contenttable tr{ 
		margin-bottom:15px;
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr,
	.contenttable thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables form tr { border: 1px solid #ccc; }
 
	#no-more-tables td,
	.contenttable td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: none; 
		position: relative;
		padding-left: 00%; 
		white-space: normal;
		text-align:left;
	}
	.contenttable td{

		width:100%
	}

	#no-more-tables td.wk-gcard{
		width:100% !important;
	}

	#no-more-tables .show-card{display:none;}

	#no-more-tables td.wk-title{
		float:left; 
		width:50%;
		margin-top:0px;
		margin-left:20px;
		border:none;
	}

	#no-more-tables #accordion2 td.wk-title{
		float:left; 
		width:60%;
		margin-top:00px;
		margin-left:20px;
	}

	#no-more-tables .wk-add .wk{
		float:left;
		margin-left:5px;

	}

	#no-more-tables td.wk-price{
		float:right; 
		width:100%;
		text-align:right;
		padding-right:5px;
		margin-top:-20px;
		border:none;
	}

	#no-more-tables #accordion2 td.wk-price{
		display:none;
	}

	#no-more-tables td.wk-tools{
		padding-bottom:1em;
	} 
	#no-more-tables td.wk-tools input{
		margin-top:-3px;
	}	
	#no-more-tables td.wk-amount {
		float:left; 
		width:100%;
		margin-top:10px;
		margin-left:5px;
	}

	#no-more-tables td.wk-amount input{
		width:15%;
	}
	#no-more-tables td.wk-tools.designen{
		display:none;
	}
    #no-more-tables form.warenkorb input.menge{
    	margin:0 0 10px 0;
    }

    #no-more-tables .first-row{
    	height:160px;
    	float:left;
    	height:auto
    }

    #no-more-tables .voucher-section .first-row{
    	height:auto;
    }
    
    #no-more-tables #accordion2 .first-row{
    	height:280px; 
    	margin-bottom:5px;
    }
	#no-more-tables #accordion2 .first-row.cardinfo{
    	height:60px; 
    }
      
    #no-more-tables .sec-row{
    	height:auto;
    	border:none;
    } 
    #no-more-tables td.wk-position{
    	width:50%;
		float:right; 
		margin-top:-60px;
		border-bottom:0;
    }
    
    #no-more-tables td.wk-position strong{
    	width: 50%;
    	display:block;
    	float:right;
    	margin-top:0px;
    	text-align:right;
    	padding-right:5px;
    }

	#no-more-tables td:before
	.contenttable td:before{ 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		white-space: nowrap;
		text-align:left;
	}

	#no-more-tables .voucher-section td{
		padding:10px 5px;
	}
	#no-more-tables.uebersicht{
		width:100% !important;
		max-width:100% !important;
    	margin:0px 0 15px 0 !important; 
    	padding:5px !important;
    	float:left;
	}
    #no-more-tables.uebersicht td.konto-price,
    #no-more-tables.uebersicht td.konto-amount{
    	float:left;
    	width:33% !important;
    	padding:0 !important;
    	text-align:right;
    }
    #no-more-tables.uebersicht td.konto-total{
    	float:right;
    	width:30% !important;
    	text-align:right;
    }
    #no-more-tables.uebersicht tfoot{
	    margin-top:10px;
	    margin-bottom:10px;
    	border-top:1px solid #b3b3b3 !important; 
    	width:100% !important;
    	max-width:120% !important;
    	float:left;
    	height:auto;
    }
    #no-more-tables.uebersicht table tfoot tr td.kasse-zwsum{
		float:left;
		width:70%;
    }
	#no-more-tables.uebersicht table tfoot tr td:nth-child(3) {text-align:right; width:25%; float:right;}
    #no-more-tables.uebersicht table tfoot tr.kasse-first td.kasse-zwsum{
    	padding-top:0px; 
    	float:left;
    	width:70%;
    	max-width:70% !important;
    }
	#no-more-tables.uebersicht table tfoot tr.kasse-first td:nth-child(3) { width:25%; float:right; text-align:right;}
    #no-more-tables.uebersicht table tfoot tr td.kasse-title{
    	padding-top:10px; 
    	float:left;
    	width:70%;
    	max-width:70% !important;
    }
	#no-more-tables.uebersicht table tfoot tr td.kasse-total:nth-child(3) { width:29%; float:right; text-align:right; padding-top:10px !important;}
    .contenttable td:before { 
    	content: attr(data-title); 
    	font-weight:bold;
    	width:75%;
    	float:left;
    }
    
	/*
	Label the data
	*/
	/*#no-more-tables td:before { content: attr(data-title); 
	}*/
	/*powermail*/
	fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, fieldset.tx-powermail-pi1_fieldset input.powermail_captcha,
	fieldset.tx-powermail-pi1_fieldset{
		width:100% !important;
		max-width:100% !important;
	}
	fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
		/* submit button */
		margin: 20px 0 10px 0px;
		font-weight: bold;
	}	
	/*news*/

	.news-single-content{float:left; width:100%; max-width:100%; padding-right:0px;}
	.news-single-images{float:right; width:100%; max-width:100%;}
	.news-list-image{width:150px; float:left; text-align:center; margin-right:10px; }
	.news-list-item{width:100%; max-width:100%;}
	.news-list-item h2{margin-bottom:0.5em;}
	ul.browseLinks{margin:0 !important;}

	.ui-slider-tabs{
		width:100% !important;
		max-width:100% !important;
		height: 150px !important;
	}

	.contentheader  .ui-slider-tabs{
			height: 150px !important;
	}

	#zotter-slider2 .ui-slider-tabs{
			height: 150px !important;
	}

	.mitte .ui-slider-tabs{width:100% !important; max-width:100% !important; height:auto !important;}
        .mitte .ui-slider-tabs img{width:100% !important; max-width:100% !important; height:auto !important;}
        
	.mitte #zotter-slider2 .ui-slider-tabs{width:100% !important; max-width:100% !important;}
	.subbreit #zotter-slider2 .ui-slider-tabs {
		height: 126px !important;
		clear:both;
	}	
	.temp .subbreit #zotter-slider2 .ui-slider-tabs {
		clear:both;
		height: 126px !important;
	}	
	.ui-slider-tabs-list-wrapper{
		display:block !important;
	}
	.ui-slider-tabs-content-container{
		display:block !important;
	}
	.ui-slider-tabs-list-container{
		display:none;
	}
	.mitte .ui-slider-tabs-content-container{
		height:130px !important;
		Border:1px solid transparent;
		border-radius:0;
	}
	.mitte .subbreit .ui-slider-tabs-content-container {
		height: 130px !important;
	}	

	.temp .mitte .subbreit .ui-slider-tabs-content-container {
		height: 125px !important;
	}	
	.mitte .ui-slider-tabs-content-container div.slidewrap{
		width:100% !important;
		height: 160px !important;
	}
	#zotter-slider2 .ui-slider-tabs-content-container div.slidewrap img{
		width:100% !important; 
		max-width:100% !important;
		height: auto !important;
	}
	.ui-slider-tabs-rightPanelArrow.showOnHover, .ui-slider-tabs-leftPanelArrow.showOnHover{
		opacity: 1 !important;
		display: block !important;
		top:35px !important;
	}

	.temp .mitte .subbreit .ui-slider-tabs-rightPanelArrow.showOnHover, .temp .mitte .subbreit .ui-slider-tabs-leftPanelArrow.showOnHover{
		top: 35px !important;
	}	

	#gewinnspiel fieldset{
		width: 100% !important;
		max-width:100% !important;
	}
	#gewinnspiel .green{
		margin-bottom:20px;
	}
	.youtube {
		clear:both;
		position: relative;
		padding-bottom: 55%;
		padding-top: 15px;
		height: 0;
		overflow: hidden;
		margin-bottom:20px;
	}
	.youtube iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.infobox{margin-bottom:1em; padding:0px; background:#f6f6f6;}
	.subcontent .infobox p{overflow:visible;}
	.social-mobile.hidden{
		display:block;
		margin-bottom:10px
	}	

	#scrolltotop {
		right:20px;
		width:50px;
		height:50px;
	}

	#scrolltotop span {
		width:32px;
		height:17px;
		margin-top:12px;
		margin-left:8px;
		display:block;
		background:url(../images/top-arrow2.png) left top no-repeat;
		background-size:80%;
	}	

	#mgmenu2 ul li a:before{
		content:"";
		width:20px;
		height:20px;
		background:url("../img/icons/mini-icons-white.png") 0 -64px no-repeat;
		float:left;
		margin-right:5px;
		margin-top:-1px;
	}
	#mgmenu2 ul li.nav-shop a:before{
		margin-right:5px;
		margin-top:-3px;
	}	

	#mgmenu2 ul li.nav-shop a:before{
		background-position: 0 -94px;
	}
	#mgmenu2 ul li.nav-shop a.active:before,
	#mgmenu2 ul li.nav-shop a:hover:before,
	#mgmenu2 ul li:hover.nav-shop a:before,
	#mgmenu2 ul li.focus-shop a:before{
		background-position: 0 -94px;
	}

	#mgmenu2 ul li.nav-welt a:before{
		background-position: 0 0px;
	}
	#mgmenu2 ul li.nav-zotter a:before{
		background-position: -288px -64px;
	}
	#mgmenu2 ul li.nav-blog a:before{
		background-position: -32px -96px;
	}
	#mgmenu2 ul li.nav-platzhalter a:before{
		background-position: -32px -64px;
	}
	#mgmenu2 ul li.nav-gastro a:before{
		background-position: -31px -63px;
	}
	

	#mgmenu2 ul li ul li a:before{

		display:none;
	}
        .sm-grid, .wallsio {
		width:100%;
	}
	.ui-tabs .ui-tabs-nav li.ui-state-active a, .ui-tabs .ui-tabs-nav li.ui-state-hover a, #mixing-tabs ul.mixing-nav li.ui-state-active a{
		width:100%;
	}

}